.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c761.component_ContentDisplay_Content {
margin-left: 10px;
margin-right: 10px;
 } #c778.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c786.component_ContentDisplay_Content {
 } #c1081.component_ContentDisplay_Content {
 } #c1083.component_ContentDisplay_Content {
 } #c1084.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } #c1085.component_ContentDisplay_Content {
 } #c1086.component_ContentDisplay_Content {
background: rgb(220, 239, 218);
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c777.component_Layout_Table {
margin: 0px;  } #c1082.component_Layout_Table {
margin: 0px;  } div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c782.component_ContentDisplay_YouTube {
 } #c783.component_ContentDisplay_YouTube {
 } #c785.component_ContentDisplay_YouTube {
 } #c787.component_ContentDisplay_YouTube {
background: #DCEFDA;
 } #c787 {text-align:center;} 
